@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Raleway', sans-serif;
	color: #2a2a2a;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	background: #fff;
	font-weight:400;
}
* {
    border: medium none;
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6{	
	font-family: 'Raleway', sans-serif;
}
ul{
list-style-type:none;
}	
a{
  text-decoration:none;
  outline: none!important;
}
a:hover{
text-decoration:none;
outline:none;
} 
textarea{
resize:none;
}
.mar-top{
	margin-top:30px;
}
p {
	line-height: 26px;    
	font-size: 14px;
	font-weight:400;
	color:#535151;
}

/*#######################*/

.header{
	position: absolute;
	content: '';
	width: 100%;
	top: 0;
	left: 0;
}
.logo {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
}
/*################################ CAMERA BANNER ##############################*/
.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}
.camera_thumbs_cont > div {
	display: none;
}
.camera_bar {
	display: none;
}
.camera_wrap {
	width: 100%;
	margin-bottom:0 !important;
}
.camera_commands {
	display: none;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: none !important;
}
.camera_wrap .camera_pag .camera_pag_ul {
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
	left: 20px;
	z-index: 9;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background-color: #ddd !important;
	border: none;
	border-radius: 50%;
	float: none;
	display: block;
	height: 12px !important;
	margin: 10px 0 !important;
	width: 12px !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  height: 100% !important;
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
  border-radius: 0;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {
	background: #0e8713 !important;
}

.camera_prev > span {
	background: url(../images/prev-next.png) no-repeat left top;
	width:56px;
	height:13px;
}
.camera_prev {
	left: inherit !important;
	right: 60px;
	top: inherit;
	bottom: 10px !important;
}
.camera_next {
	right: 10px !important;
	top: inherit;
	bottom: 10px !important;
}
.camera_prev, .camera_next, .camera_commands {
	width:56px;
	height:13px;
    position: absolute;
}
.camera_next > span {
	background: url(../images/prev-next.png) no-repeat right top;
	width:56px;
	height:13px;
}
.camera_caption {
	display: block;
	left: 12% !important;
	padding: 40px 10px 0;
	position: absolute;
	text-align: left;
	top: 26%;
	width: 38% !important;
	z-index: 9999;
}
.camera_caption > div {
	background-color:transparent;
	padding: 25px 0px !important;
}
.camera_caption img {
	display:inline-block;
}
.camera_caption h2 {
	color: #fff;
	font-size: 45px;
	font-weight: 700;
	margin: 0 0 10px;
	padding: 0;
	line-height: 45px;
}
.camera_caption h2 span {
	display: block;
}
.banner {
  position: relative;
  min-height: 400px;
}
.banner_form_overlay {
	background: #0e8713;
	padding: 80px 40px;
	position: absolute;
	width: 30%;
	top: 13%;
	right: 7%;
}
.banner_form_overlay h3 {
	font-size: 24px;
	font-weight: 700;
	line-height: 24px;
	color: #fff;
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
}
.banner_form_overlay h3 span {
	display: block;
	font-weight: 100;
}
.banner_search_form .form-control {
	display: block;
	width: 100%;
	padding: 10px 15px;
	font-size: 14px;
	line-height: 1.5;
	color: #000;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #fff;
	border-radius: 0;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	height: 48px;
}
.banner_search_form select {
    color: #999999 !important;
    font-size: 14px;
	font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height:1.2em;
    margin: 0;
    padding: 10px 15px !important;
	border: 1px solid #fff;
    cursor: pointer;
    text-indent: 0.01px;
    text-overflow: "";
    background: url('../images/select-dd.png') no-repeat 95% 12px #fff!important; /* add your own arrow image */
    *background-image:none; /* turn bg image for IE7 */
    background: url('../images/select-dd.png') no-repeat 100% 0px #fff; /* fallback bg image*/
    background: url('../images/select-dd.png') no-repeat 100% 0px;
    background: url('../images/select-dd.png') no-repeat 100% 0px;
    background: url('../images/select-dd.png') no-repeat 100% 0px;
    background: url('../images/select-dd.png') no-repeat 100% 0px;
    background: url('../images/select-dd.png') no-repeat 100% 0px;
    -webkit-appearance: none; /* gets rid of default appearance in Webkit browsers*/
    -moz-appearance: none; /* Get rid of default appearance for older Firefox browsers */
    -ms-appearance: none; /* get rid of default appearance for IE8, 9 and 10*/
    appearance: none;
    outline: none;
	width:100%;
	display:inline-block;
	position: relative;
	height: 48px !important;
	border-radius: 0;
}
.banner_search_form form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #aeaeae;
}
.banner_search_form form ::-moz-placeholder { /* Firefox 19+ */
  color: #aeaeae;
}
.banner_search_form form :-ms-input-placeholder { /* IE 10+ */
  color: #aeaeae;
}
.banner_search_form form :-moz-placeholder { /* Firefox 18- */
  color: #aeaeae;
}
.banner_search_btn {
	margin: 0;
	display: inline-block;
	padding: 7px 55px;
	text-align: center;
	color: #fff;
	background: #000;
	font-size: 14px;
	font-weight: 400;
	border-radius: 0;
	outline: none;
	float: right;
}
/*################################ END CAMERA BANNER ##############################*/

.call-top {
	position: absolute;
	top: -50px;
	right: 30px;
	padding: 12px;
	background-color: #fff;
}
.call-top:before {
	position: absolute;
	content:"";
	left:-30px;
	top:0;
	border-bottom: 106px solid #fff;
	border-left: 30px solid transparent;
}
.call-top p{
	font-size: 14px;
	font-weight: 400;
	float:none;
	margin:4px 0;
	}
.call-top p img{
	margin-right: 10px;
	}
.call-top p a {
	color: #85888d;
	}
.call-top p a span{
	font-size: 30px;
	font-weight: 400;
	color: #4c4c4d;
	}
.call-top p i {
	color: #85888d;
	font-size: 15px;
	margin-right: 8px;
	}
.ban-pro-img {
	position: absolute;
	bottom: 0;
	left: 24%;
	width: 42%;
}
.ban-pro-img img{
	width: 100%;	
	}	
.about-sec{
	padding: 220px 0 30px;
	overflow: hidden;
	position: relative;
	}	
.about-sec::before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 400px;
	height: 300px;
	border-radius: 50%;
	background-color: #000;
	top: -202px;
}
.about-sec::after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 23px;
	height: 100px;
	background: url(../images/shape.png) no-repeat;
	top: 98px;
}
.mid-title{
	font-size: 36px;
	font-weight: 900;
	color:#000;
	margin:0;
	padding:0;
	text-align: center;
	}
.mid-title span{
	font-weight: 400;
	}
.mid-pera{
	font-size: 16px;
	font-weight: 400;
	color:#747474;
	margin:15px 0 0;
	padding:0 30px;
	text-align: center;
	}
.about-bx h3{
	font-size: 30px;
	color:#000;
	font-weight: 900;
	margin: 0;
	padding:0;
	text-transform: uppercase;
	}	
.about-bx h3 span{
	font-size: 22px;
	font-weight: 600;
	display:block;
	}
.about-bx p{
	font-size:16px;
	color:#565656;
	font-weight: 400;
	margin: 20px 0 0;
	padding:0;
	line-height: 27px;
	}	
.about-img-main-bx{
	position: relative;
	}	
.about-img{
	width: 550px;
	height:550px;
	border-radius:50%;
	overflow: hidden;
	position: relative;
	z-index:9;
	}		
.about-img img{
	width: 100%;
	height:100%;
	}
.circle-btn {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 146px;
	height: 146px;
	border-radius: 50%;
	background-color: #0e8713;
	text-align: center;
	box-shadow: 0 0 0px 10px rgba(14,135,19,0.7);
	z-index:99;
}	
.circle-btn a{
	font-size: 22px;
	font-weight: 700;
	color:#fff;
	display: inline-block;
	position: absolute;
	left:0;
	right:0;
	margin: 0 auto;
	top:50%;
	transform: translateY(-50%); 
	text-transform: uppercase;
	line-height: 28px;
	}
.about-img-main-bx::after {
	position: absolute;
	width: 550px;
	height: 550px;
	border-radius: 50%;
	overflow: hidden;
	background-color: #000;
	right: 50px;
	top: 0;
	content: "";
}	
.footer{
	background: url(../images/footer-bg.jpg) no-repeat;
	background-size: cover;
	position: relative;
	}
.footer:before {
	content: "";
	position: absolute;
	border-top: 100px solid #fff;
	border-left: 1450px solid transparent;
	right: 0;
	top: 0;
}	
.footer::after {
	content: "";
	position: absolute;
	border-top: 52px solid transparent;
	border-right: 294px solid #0e8713;
	border-bottom: 20px solid transparent;
	right: 0;
	top: 28px;
}
.footer-top{
	padding: 185px 0 40px;
	border-bottom: 1px solid #505051;
	}	
	
.footer-title {
	font-size: 40px;
	font-weight: 900;
	color: #fff;
	margin: 0 0 20px;
	padding: 0;
}	
.social-list {
	margin: 0;
	padding: 0;
}	
.social-list li {
	float: none;
	display: inline-block;
	width: 55px;
	height: 55px;
	border-radius: 50%;
	background-color: #0e8713;
	margin: 0 12px 0 0;
	text-align: center;
}	
.social-list li i {
	line-height: 55px;
	font-size: 25px;
	color: #fff;
}
.contact-lst{
	display: inline-block;
	width: 100%;
	margin:0;
	padding:0;
	}	
.contact-lst li {
	float: left;
	text-align: left;
	margin-right: 38px;
}	
.contact-lst li:last-child {
	margin-right: 0;
}
.contact-lst li .ico{
	width: 55px;
	height: 55px;
	border-radius: 50%;
	background-color: #fff;
	margin: 0 0 10px;
	text-align: center;
	position: relative;
	}
.contact-lst li .ico img{
	display:inline-block;
	position: absolute;
	left:0;
	right:0;
	margin: 0 auto;
	top:50%;
	transform: translateY(-50%); 
	}
.contact-lst li p{
	font-size: 15px;
	color:#fff;
	display:block;
	font-weight: 400;
	margin: 0;
	padding:0;
	}
.contact-lst li p a{
	color:#fff;
	}
.footer-bttm{
	padding: 18px 0;
	}	
.copyright {
	color: #777676;
	font-weight: 300;
	font-size: 14px;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}		
.copyright a{
	color: #fff;
}
	
/*################################## Responsive ###############################################*/

@media (max-width: 1199.98px) { 	
	
.camera_caption {
	left: 5% !important;
	padding: 15px 10px 0;
	width: 63% !important;
}	
.camera_caption h2 {
	font-size: 36px;
	line-height: 37px;
}	
.ban-pro-img {
	left: 13%;
}
.banner_form_overlay {
	padding: 50px 20px 20px;
	width: 37%;
	top:11%;
}	
.call-top p a span {
	font-size: 22px;
}	
.call-top p {
	font-size: 12px;
	margin: 0;
	
}
.call-top::before {
	border-bottom: 90px solid #fff;
}
.banner_search_form .form-control {
	padding: 5px 15px;
	height: 36px;
}	
.about-img {
	width: 450px;
	height: 450px;
}	
.about-img-main-bx::after {
	width: 450px;
	height: 450px;
}	
.contact-lst li {
	margin-right: 20px;
}	
.contact-lst li p {
	font-size: 13px;
}
	
}

@media (max-width: 991.98px) {
	
.call-top {
	display: none;
}	
.banner {
	min-height: 399px;
}
.banner_form_overlay {
	padding: 15px;
	top: 4%;
}	
.banner_search_form select {
	padding: 5px 15px !important;
	height: 36px !important;
}	
.banner_form_overlay h3 {
	font-size: 18px;
}	
.camera_caption h2 {
	font-size: 30px;
	line-height: 33px;
}
.mid-title {
	font-size: 28px;
}	
.mid-pera {
	font-size: 14px;
	padding: 0;
}	
.ban-pro-img {
	left: 14%;
}
.about-img {
	width: 350px;
	height: 350px;
}
.about-img-main-bx::after {
	width: 350px;
	height: 350px;
	right:20px;
}	
.circle-btn a {
	font-size: 16px;
	line-height: 22px;
}	
.circle-btn {
	width: 100px;
	height: 100px;
	box-shadow: 0 0 0px 6px rgba(214,42,71,0.7);
}	
.about-bx p {
	font-size: 14px;
	margin: 12px 0 0;
	line-height: 23px;
}	
.footer-title {
	font-size: 30px;
	margin: 0 0 15px;
}	
	.social-list li {
	width: 40px;
	height: 40px;
	margin: 0 5px 0 0;
}
.social-list li i {
	line-height: 40px;
	font-size: 18px;
}	
	
}

@media (max-width: 767.98px) { 	
	
.logo {
	right: 0;
	margin: 0 auto;
	width: 40%;
}	
.banner_form_overlay {
	position: static;
	width: 100%;
}	
.camera_caption {
	width: 90% !important;
	left:12% !important;
}	
.camera_caption h2 {
	font-size: 23px;
	line-height: 27px;
}
.ban-pro-img {
	position: static;
	width: 80%;
	left: 0;
	right: 0;
	margin: 20px auto;
}	
.about-sec::before {
	display: none;
}	
.about-sec::after {
	display: none;
}
.about-sec {
	padding: 30px 0;
}
.mid-title {
	font-size: 19px;
}
.mid-pera {
	font-size: 13px;
	line-height: 20px;
}	
.about-img {
	width: 280px;
	height: 280px;
}
.about-img-main-bx::after {
	width: 280px;
	height: 280px;
	right: 0;
}
.about-bx {
	margin: 20px 0 0;
}
.about-bx h3 {
	font-size: 20px;
}
.about-bx h3 span {
	font-size: 18px;
}
.about-bx p {
	font-size: 13px;
	line-height: 21px;
}	
.contact-lst {
	margin: 15px 0 0;
}
.footer-top {
	padding: 120px 0 30px;
}
.copyright {
	font-size: 12px;
}
	
}